/* Please use the theme's style.css to override these styles */

.wpcf7 form {clear:both; width:100%;display:block;margin:0;padding:0;padding:20px 0;}
.wpcf7 form ol {list-style-type:none;padding:0;margin:0;}
.wpcf7 form ol li {padding:5px 0px;width:100%;}
.wpcf7 form ol li.captcha {display:none;}
.wpcf7 form input, .wpcf7 form select, .wpcf7 form textarea {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:-1px;font-size:100%;border:1px solid #cccccc;background:#f7f7f7;width:65%;}
.wpcf7 form select {width:350px;}
.wpcf7 form input, .wpcf7 form select {padding:6px;vertical-align:middle;}
.wpcf7 form textarea {height:100px;padding:6px;vertical-align:top;}
.wpcf7 form label {display:inline-block;width:30%;margin-right:1%;}
.wpcf7 form label small {font-weight:normal;font-size:0.8em;float:right;color:#aaaaaa;display:block;margin-top:2px;}
.wpcf7 form .wpcf7-list-item input, .wpcf7 form .wpcf7-list-item label {width:auto;}
.wpcf7 form .wpcf7-list-item input {border:none;background:none;}
/* Submit */
.wpcf7 form button, .wpcf7 form input.wpcf7-submit {margin-left:30%;border:none;padding:5px 10px;cursor:pointer;background:#cccccc;border:1px solid #666666;color:#444444;text-transform:uppercase;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:100%;width:140px;float:left;margin-bottom:10px;}
.wpcf7 form input.wpcf7-submit:hover {background:#aaaaaa;}
/* Feedback */
.wpcf7 form input.wpcf7-not-valid, .wpcf7 form select.wpcf7-not-valid, .wpcf7 form textarea.wpcf7-not-valid {border:1px solid #cc0000;}
.wpcf7 form .wpcf7-not-valid-tip, .wpcf7 form .wpcf7-not-valid-tip-no-ajax {display:block;margin:5px 0 0 30%;font-size:0.9em;color:#666666;}
.wpcf7 form .wpcf7-response-output {display:block;margin:10px 0;}
.wpcf7 form .wpcf7-validation-errors {margin-top:10px;color:#cc0000;}
.wpcf7 form .wpcf7-mail-sent-ok {margin-top:10px;color:#398f14;}
.wpcf7 form .wpcf7-mail-sent-ng {margin-top:10px;color:#ff0000;}
.wpcf7 form .wpcf7-spam-blocked {margin-top:10px;color:#ffa500;}
/* Other */
.wpcf7 form .ajax-loader {display:block;margin:7px 0 0 10px;vertical-align:middle;float:left;}
.wpcf7 form.hide, .wpcf7 form.hide, .wpcf7 form ol li.hidden {display:none;}

/* Please use the theme's style.css to override these styles */